LABEL parabola64
TEXT HELP
Boot the Parabola GNU/Linux-libre (x86_64) live medium.
It allows you to install Parabola GNU/Linux-libre or perform system maintenance.
ENDTEXT
MENU LABEL Boot Parabola GNU/Linux-libre (x86_64)
LINUX boot/x86_64/vmlinuz
INITRD boot/x86_64/parabolaiso.img
APPEND parabolaisobasedir=%INSTALL_DIR% parabolaisolabel=%PARABOLAISO_LABEL%
